﻿@charset "utf-8";

html{

 -webkit-text-size-adjust: none;
}


body{
	margin: 0px;
	padding: 0px;
	background: #ffffcc;
	list-style: none;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

#warp {
    background: none repeat scroll 0 0 #ffffcc;
    color: #000;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 320px;
}

#warp > header > img
{
	width: 100%;
}

.add-frame {
	background-color: #ffff00;
	line-height: 18px;
	margin: 10px;
	padding: 5px 10px;
	text-align: left;
}


.contents{
	margin:0 10px;
	padding: 5px 10px;
	line-height: 18px;
	text-align:left;
}

.contents .link{
	text-align: center;
}

.contents .link-left{
	text-align: left;
}

.contents .label{
	text-align: center;
	color: #ea4f32;
}

.contents .title{
	text-align: center;
	color: #000;
}

.contents .green{
	color: #02c367;
}

.contents .red{
	color: #ea4f32;
}

a:link { 
	/* color: #4d7a37; */
	font-weight: bold;
	text-decoration: underline;
}

a:visited { 
	/* color: #4d7a37; */
	font-weight: bold;
	text-decoration: underline;
}

a:hover { 
	/* color: #4d7a37; */
	font-weight: bold;
	text-decoration: underline;
}


.rline {

	border: solid 1px #ffcc00;

}


/* footer */

.footer{
	text-align: center;
	clear: both;
	padding: 10px 0 0px 0;
	margin:0 10px 10px 10px;
}








